# sphinx-feature-classification

This is a Sphinx directive that allows creating matrices of drivers a project contains and which features they support. The directive takes an INI file with specific syntax explained in the usage documentation to generate the matrices, in which projects have the authority to say what is supported within their own repository.

- Contributing
- Installation
- Usage
  - Sphinx Configuration
  - Drivers vs. Features vs. Implementations
  - Documenting Your Drivers
    - Driver Sections
    - Feature Sections
  - Example

this page last updated: 2021-08-16 17:14:07

Except where otherwise noted, this document is licensed under Creative Commons Attribution 3.0 License. See all OpenStack Legal Documents.

found an error? report a bug